On 2015-07-12 02:29, Andrew Edwards wrote:

Note, the current packaging format is incompatible with with OSX 10.11
(El Capitan). No previous release of DMD can be installed via the dmg
files available on downloads.dlang.org or the ftp site (including
dmd.2.068.0-b1).

Why? Does it require signed packages or something? Can you disable that in system preferences as usual?

--
/Jacob Carlborg

Reply via email to